OpenVDB 7.0.0

Public Member Functions | List of all members
ReviseSeamLineFlags Struct Reference

`#include <VolumeToMesh.h>`

## Public Member Functions
| ReviseSeamLineFlags (PolygonPoolList &polygons, const std::vector< uint8_t > &pointFlags)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Constructor & Destructor Documentation

## ◆ ReviseSeamLineFlags()

ReviseSeamLineFlags | ( | PolygonPoolList & | polygons,
|  | const std::vector< uint8_t > & | pointFlags
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

The documentation for this struct was generated from the following file:

- VolumeToMesh.h